/* Banner */

div#tarteaucitronRoot * {
    font-weight: 500;
    font-family: 'Futura LT W01 Light', Helvetica, Arial, sans-serif !important;
    line-height: 1.27272727em;
}


#tarteaucitronRoot #tarteaucitronAlertBig {
    background-color: #0d3579;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {
    font-weight: 300;
    line-height: 1.5em;

}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronPersonalize {
    min-width: 190px;
    padding: 16px 12px 13px;
    font-size: 11px !important;;
    line-height: 1.27272727em;
    font-weight: 500;
    letter-spacing: 1.4px;
    background-color: #5c9ad2;
    text-transform: uppercase;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronCloseAlert {
    min-width: 190px;
    padding: 16px 12px 13px;
    font-size: 11px !important;
    line-height: 1.27272727em;
    font-weight: 500;
    letter-spacing: 1.4px;
    background-color: white;
    text-transform: uppercase;
    color: #4b4b49;
}


div#tarteaucitron h2 {
    text-transform: uppercase;
    font-family: 'Frutiger LT W01_55 Roma1475738', Arial, Helvetica, sans-serif !important;
}

    /* SCROLLING PERCENTAGE */
#tarteaucitronRoot #tarteaucitronPercentage {
    background-color: #5c9ad2;
}

/* TOOLTIPS */

#tarteaucitron #tarteaucitronMainLineOffset .tarteaucitronName a,
#tarteaucitron .tarteaucitronTitle a {
    display: none;
}

div#tarteaucitron #tarteaucitronInfo,
div#tarteaucitron #tarteaucitronServices .tarteaucitronDetails.tarteaucitronInfoBox {
    position: relative;
    display: inline-block;
    max-width: none;
    margin: 0;
    padding: 0px 20px 10px 20px;
    width: auto;
    background-color: transparent;
    color : #0d3579;
}

/* TAILLE DE LA FENETRE */

div#tarteaucitron .tarteaucitronBorder {
    height: auto !important
}

div#tarteaucitronInfo {
    display: none !important;
}

div#tarteaucitronHeaderContent {
    padding:14px 14px 0px 14px !important;
}

/* CHANGEMENT DES COULEURS */

div#tarteaucitron div.tarteaucitronServicesTitle {
    background-color: #e6e6e6;
}

div#tarteaucitron #tarteaucitronServices .tarteaucitronTitle {
    background-color: transparent;
    color: #4d4d4d;
    text-transform: uppercase;
    font-family: 'Frutiger LT W01_55 Roma1475738', Arial, Helvetica, sans-serif !important;
}

div#tarteaucitron #tarteaucitronServices .tarteaucitronLine:hover,
div#tarteaucitron #tarteaucitronServices .tarteaucitronLine,
div#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronHidden{
    background-color: #ffffff;
    color : #4d4d4d;
}

div#tarteaucitron .tarteaucitronBorder {
    border-color: #4d4d4d !important;
}
div#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine{
    background-color: #4d4d4d !important;
    border-color: #4d4d4d !important;
}

div#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronClosePanelCookie,
div#tarteaucitron #tarteaucitronClosePanel,
div#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronTitle,
div#tarteaucitron #tarteaucitronInfo,
div#tarteaucitron #tarteaucitronServices .tarteaucitronDetails{
    background-color: #4d4d4d ;
}

div#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow,
div#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny,
div.tac_activate .tarteaucitronAllow{
    background-color: #999;
}

div#tarteaucitron div#tarteaucitronName a {
    color : #4d4d4d;
}

#tarteaucitronAlertBig {
    background-color: #4d4d4d !important;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert, 
#tarteaucitronAlertBig #tarteaucitronPersonalize {
    background-color: #c1272d !important;
}

#tarteaucitron .tarteaucitronName a {
    font-weight: 100;
}

#tarteaucitron {
    overflow: auto;
}

div#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow,
div#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny{
	height: 16px;
    border: none;
}
